Add CMake depends to check OpenAMP dependencies
[processor-sdk/open-amp.git] / lib / remoteproc /
drwxr-xr-x   ..
-rw-r--r-- 212 CMakeLists.txt
drwxr-xr-x - drivers
-rw-r--r-- 18992 elf_loader.c
-rw-r--r-- 10642 remoteproc.c
-rw-r--r-- 5660 remoteproc_loader.c
-rw-r--r-- 6465 rsc_table_parser.c